/* -----------------------------------
simple reset
----------------------------------- */

html, body, ul, ol, li, form, fieldset, legend{
	margin: 0;
	padding: 0;
}

table{
	border-collapse: collapse;
	border-spacing: 0;
    color:black;
}

caption, th, td{
	text-align: left;
	vertical-align: top;
	font-weight: normal;
}

ul li { list-style: none; }

sup { vertical-align: text-top; }
sub { vertical-align: text-bottom; }


body{
	color: #fff;
	background: #000;
	font: 90%/1 "DejaVu Sans", "URW Gothic L", "Helvetica Neue", Helvetica, Arial, "Microsoft Sans Serif", sans-serif;
}

h1, h2, h3, h4, h5, h6{
	margin: 0 0 .5em;
	color: #ff8000;
}

h1 { font-size: 200%; }
h2 { font-size: 180%; }
h3 { font-size: 160%; }
h4 { font-size: 140%; }
h5 { font-size: 120%; }
h6 { font-size: 100%; }

p{	
    line-height: 1.4;
    color:black;
}

p.highlight {
    border: 2px solid #ff8000;
    padding: 5px;
}
/* -----------------------------------
layout
----------------------------------- */
body{
    background-color:#333;
    
}

.thumbnail{
    width:110px;
    float:left;
    border:2px solid white;
    padding:5px;
    margin:10px;
}

#container {
    position:relative; 
    width:900px;
    margin-top: 5px;
    margin-left: auto;
    margin-right: auto;
    padding:15px;
    background-color: white;
}
#header {
    position:static;
    padding: 5px;
    background-color: white;
}
#logo{
    display:block;
    position:relative;
    margin:auto;
}

.image_menu a {
    display:block;    
    float:left;
    width:110px;
    border:2px solid white;
    padding:5px;
    margin:10px;
    
    text-align:center;
    color:white;
    font-size:90%;
    font-weight:bold;
    text-decoration:none;   
    
}

.photo_border {
    display:block;    
    float:left;
    width:110px;
    border:2px solid white;
    padding:5px;
    margin:10px;
    
    text-align:center;
    color:white;
    font-size:90%;
    font-weight:bold;
    text-decoration:none;   
    
}

.image_menu a:hover {
    border-color:#ff8000;
}

.image_menu a img{
    display:inline;
    background-color:blue;
}
a:link { 
    color: grey;
}
a:visited {
    color: grey;
}
a:focus{
	color: black;
	outline: thin dotted;
}

a:active {
    color: #f80;
}

.black_board{
    background-color:black;
    
}

.image_menu .spacer {
    display:block;    
    float:left;
    width:60px;
    border:0px;
    padding:5px;
    margin:10px;
    
    
}